FYI the issue has been resolved upstream, you can use latest highlight.js again. However, latest markdown plugin uses an older version which is just fine as well.